Feed for debichem-devel@lists.alioth.debian.org in Debian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
cclib-data 1.1 is outdated by 1.6.2
xcrysden 1.5.60 is outdated by 1.6.2
gelemental 1.2.0 is outdated by 2.0.0
abinit 8.0.8 is outdated by 8.10.2
avogadro 1.2.0 is now up to date
bagel was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
bagel 0.0git20170109 is outdated by 1.2.2
cclib 1.3.1 is outdated by 1.6
chemps2 was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
chemps2 1.8.3 is outdated by 1.8.9
comet-ms was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
comet-ms 2014022 is outdated by 2018012
cp2k 4.1 is outdated by 6.16.1.0
debichem 0.0.6 is outdated by 0.0.8
elkcode 4.0.15 is outdated by 5.4.24
elpa 2016.05.001 is outdated by 2018.11.001
ergo 3.5 is outdated by 3.7
ga was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
ga 5.4beta.r10636 is outdated by 5.7
gausssum 3.0.1.1 is outdated by 3.0.2
ghemical was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
ghemical 3.0.0 is now up to date
gnome-chemistry-utils 0.14.15 is outdated by 0.14.17
gpaw was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
gpaw 1.1.0 is outdated by 1.5.2
gpaw-setups was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
gpaw-setups 0.9.20000 is now up to date
gromacs 2016.1 is outdated by 2019.3
jmol 14.6.4 is outdated by 14.29.46
libghemical was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
libghemical 3.0.0 is now up to date
libint 1.1.6 is outdated by 2.0.5
libint2 was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
libint2 2.3.0beta3 is outdated by 2.5.0
libmstoolkit was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
libmstoolkit 77.0.0 is outdated by 82
libpwiz 3.0.9393 is outdated by 3.0.18342
libxc 3.0.0 is outdated by 4.3.4
madness was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
madness 0.10.1 is now up to date
massxpert 3.6.1 is now up to date
nwchem is no longer maintained by debichem-devel@lists.alioth.debian.org and/or was removed from Debian Oldstable
openms is no longer maintained by debichem-devel@lists.alioth.debian.org and/or was removed from Debian Oldstable
psi4 1.0 is outdated by 1.2.1
pymol 1.8.4.0 is outdated by 2.3.2
python:ase was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
python:ase 3.12.0 is outdated by 3.17.0
python:mzml is no longer maintained by debichem-devel@lists.alioth.debian.org and/or was removed from Debian Oldstable
python:pymzml was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
python:pymzml 0.7.6 is now up to date
quantum-espresso 6.0 is outdated by 6.4.1
r:downloader 0.4 is now up to date
r:maldiquant 1.16.1 is outdated by 1.19.3
r:maldiquantforeign 0.10.1 is outdated by 0.12
r:mixtools 1.0.4 is outdated by 1.1.0
r:readbrukerflexdata 1.8.3 is outdated by 1.8.5
r:readmzxmldata 2.8.1 is now up to date
rdkit 201603.5 is outdated by 201809.1
shelxle 1.0.816 is outdated by 1.0.955
tandem-mass 20151215 is outdated by 201702011
tiledarray was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
tiledarray 0.6.0 is now up to date
travis 161013 is outdated by 190101
viewmol was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
viewmol 2.4.1 is now up to date
votca-csg 1.3.0 is outdated by 1.5
votca-tools 1.3.0 is outdated by 1.5
espresso is no longer maintained by debichem-devel@lists.alioth.debian.org and/or was removed from Debian Oldstable
quantum-espresso was added to Debian Oldstable and/or assigned to debichem-devel@lists.alioth.debian.org
quantum-espresso 5.1 is outdated by 6.4
indigo 1.1.12 is outdated by 1.2.3
mopac7 1.15 is outdated by 7.0